var chordGenerator = d3.chord()
	.sortSubgroups(d3.ascending)
	.padAngle(0.04);

var ribbonGenerator = d3.ribbon().radius(200);

var data = [
	[10, 20, 30],
	[40, 60, 80],
	[100, 200, 300]
];

var chords = chordGenerator(data);

d3.select('g')
	.selectAll('path')
	.data(chords)
	.join('path')
	.attr('d', ribbonGenerator)
